﻿.kche-t188.wmkc-downloadbox-list-t188 .kche-t188-contant{justify-content: space-between;align-items: initial;}
.kche-t188.wmkc-downloadbox-list-t188 .kche-t188-contant .kche-t188-right{width:49%;}
@media (min-width:769px){.kche-t188.wmkc-downloadbox-list-t188 .kche-t188-con p{min-height:72px;}}
@media (max-width:768px){.kche-t188.wmkc-downloadbox-list-t188 .kche-t188-contant .kche-t188-right{width:100%;}
.kche-t188.wmkc-downloadbox-list-t188 .kche-t188-item:nth-last-child(1){margin-bottom:20px;}}